.vline {
	COLOR: #8a8a8a
}
.panel {
	TEXT-ALIGN: center
}
BODY {
	FONT: 8pt Verdana, sans-serif
}
.dmenuborder {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid
}
.listing A {
	FONT: bolder 8pt Verdana, sans-serif; TEXT-DECORATION: none
}
A.dmenuItem {
	MARGIN: 4px; COLOR: black; TEXT-DECORATION: none
}
.section {
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 15px; BORDER-LEFT: gray 1px solid; WIDTH: 60px; BORDER-BOTTOM: gray 1px solid
}
P {
	FONT: 8pt Verdana, sans-serif
}
BLOCKQUOTE {
	FONT: 8pt Verdana, sans-serif
}
.nnn {
	MARGIN: 0px
}
TD {
	FONT: 8pt Verdana, sans-serif
}
BLOCKQUOTE A SMALL {
	MARGIN: 10px 0px
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 18pt; COLOR: #333333; FONT-FAMILY: Times New Roman, serif
}
A.dmenu {
	COLOR: black; TEXT-DECORATION: none
}
A.dmenu:hover {
	COLOR: white; TEXT-DECORATION: none
}
A.upbar {
	FONT-SIZE: 8pt; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.black {
	BORDER-RIGHT: #dadada 1px solid; BORDER-TOP: #dadada 1px solid; BORDER-LEFT: #dadada 1px solid; COLOR: black; BORDER-BOTTOM: #dadada 1px solid; BACKGROUND-COLOR: white
}
H3.gray {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; PADDING-BOTTOM: 3px; WIDTH: 100%; PADDING-TOP: 3px; BACKGROUND-COLOR: #f3f3f3
}
P.gray {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; PADDING-BOTTOM: 3px; WIDTH: 100%; PADDING-TOP: 3px; BACKGROUND-COLOR: #f3f3f3
}
H2 {
	FONT: bold 12pt Tahoma, sans-serif
}
I {
	FONT-SIZE: 16px; LINE-HEIGHT: 16px; FONT-FAMILY: Times New Roman, serif
}
SMALL {
	FONT: 8pt Verdana, Tahoma, sans-serif; COLOR: black; TEXT-DECORATION: none
}
SMALL A {
	FONT: 8pt Verdana, Tahoma, sans-serif; COLOR: black; TEXT-DECORATION: none
}
.small LI {
	FONT: 8pt Verdana, sans-serif
}
.small OL {
	FONT: 8pt Verdana, sans-serif
}
.small P {
	FONT: 8pt Verdana, sans-serif
}
SMALL P {
	FONT: 8pt Verdana, sans-serif
}
P.small {
	FONT: 8pt Verdana, sans-serif
}
SMALL A:hover {
	TEXT-DECORATION: underline
}
HR {
	COLOR: #dadada; HEIGHT: 1px
}
TABLE.small TR TD {
	FONT: 8pt Verdana, sans-serif
}
TABLE.small TR TD A {
	TEXT-DECORATION: underline
}
.plaintext P {
	FONT: 10pt Tahoma, sans-serif; TEXT-ALIGN: justify
}
.plaintext LI {
	FONT: 10pt Tahoma, sans-serif; TEXT-ALIGN: justify
}
.plaintext DD {
	FONT: 10pt Tahoma, sans-serif; TEXT-ALIGN: justify
}
.plaintext DL {
	FONT: 10pt Tahoma, sans-serif; TEXT-ALIGN: justify
}
.plaintext UL {
	FONT: 10pt Tahoma, sans-serif; TEXT-ALIGN: justify
}
.plaintext OL {
	FONT: 10pt Tahoma, sans-serif; TEXT-ALIGN: justify
}
.plaintext CENTER P {
	TEXT-ALIGN: center
}
.plaintext CENTER P B {
	TEXT-ALIGN: center
}
.center P {
	FONT: 10pt Tahoma, sans-serif
}
.plaintext TD {
	FONT: 10pt Tahoma, sans-serif
}
TABLE.plaintext TR TD {
	FONT: 10pt Tahoma, sans-serif
}
.plaintext P.right {
	FLOAT: right; PADDING-BOTTOM: 10px; WIDTH: 50%; TEXT-ALIGN: right
}
.plaintext P.left {
	FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 50%; TEXT-ALIGN: left
}
.plaintext H3 {
	FONT: bold 10pt Tahoma, sans-serif
}
.plaintext P B {
	FONT: bold 10pt Tahoma, sans-serif
}
.niceInput {
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; FONT: 10pt Tahoma, sans-serif; BORDER-LEFT: gray 1px solid; BORDER-BOTTOM: gray 1px solid
}
.forum P {
	MARGIN: 10px 0px
}
.forum BLOCKQUOTE {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
.forum P A {
	TEXT-DECORATION: underline
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.glossary {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, sans-serif
}
.glossary P {
	MARGIN: 10px 0px
}
.glossary .glossary P {
	MARGIN: 0px 0px 10px
}
.glossary INPUT.niceInput {
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; FONT: 8pt Verdana, sans-serif; BORDER-LEFT: gray 1px solid; BORDER-BOTTOM: gray 1px solid
}
.glossary TH {
	COLOR: white; BACKGROUND-COLOR: #bbbbbb
}
